
<!DOCTYPE html>
<html lang="es"><head>
        <meta charset="utf-8">
        <title>Wings Mobile - Checking Bonus</title>
        <meta name="keywords" content="">
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <!-- Styles -->
        <link href="http://beta.wingsmobile.net/css/font-awesome.min.css" rel="stylesheet" type="text/css">        
        <link href="http://beta.wingsmobile.net/css/bootstrap.min.css" rel="stylesheet">
        <link href="http://beta.wingsmobile.net/css/checking-bonus.css" rel="stylesheet">
        <style>
            #be-first {
                background: url(http://web.wingsmobile.net/img/be-the-first-bg.jpg) #231f20 no-repeat center center fixed;
                min-height: 1500px;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                height:100%;                
            }

            body{
                color: white;
            }
        </style>
    </head>

    <body>
        <section id="be-first" class="">
            <div class="container">
                <br/>
                <br/>
                <br/>
                <br/>
                <br/>
                <br/>
                <div th:if="${isDate}" class="row text-center">
                    <h2>La página estará operativa a partir del 13/12/2017</h2>
                </div>

                <div th:if="${error != null}" class="row text-center">
                    <div class="alert alert-danger">
                        <span th:text="${error}"></span>
                    </div>
                </div>
                
                <div th:if="${message != null}" class="row text-center">
                    <div class="alert alert-success">
                        <span th:text="${message}"></span>
                    </div>
                </div>

                <div th:if="${!isDate}" class="row">
                    <form method="POST">
                        <h2 class="text-center">Registro de códigos de premios</h2>
                        <br/>
                        <label labelFor="username">Ingrese nombre de usuario o dirección de correo electrónico</label>
                        <input id="username" type="text" name="username" placeholder="ej: 0477635963 o ejemplo@email.com" class="form-control"/> 
                        <br/>
                        <label labelFor="username">Ingrese el código de 10 caracteres</label>
                        <input id="code" type="text" name="code" placeholder="ej: ASR5G3HJ45" class="form-control"/>                 
                        <br/>
                        <div class="pull-right">
                            <button class="btn btn-success" type="submit">Registrar</button>
                        </div>
                    </form>
                </div>
            </div>
        </section>
    </body>
</html>
